{
  "_id": "cordova-plugin-kunder-accountmanager@1.0.0",
  "_rev": "1-fa22362878f75e8d06ce85998d765164",
  "name": "cordova-plugin-kunder-accountmanager",
  "description": "Account Manager cordova plugin for android and keychain for iOS",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "daniel4thsource <daniel.valenzuela@4thsource.com>"
  ],
  "time": {
    "modified": "2017-09-05T17:05:02.892Z",
    "created": "2017-09-05T17:05:02.892Z",
    "1.0.0": "2017-09-05T17:05:02.892Z"
  },
  "homepage": "https://github.com/daniel4thsource/cordova-plugin-kunder-accountmanager#readme",
  "keywords": [
    "cordova",
    "accountmanager",
    "android",
    "plugin",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/daniel4thsource/cordova-plugin-kunder-accountmanager.git"
  },
  "author": "Daniel Valenzuela",
  "bugs": {
    "url": "https://github.com/daniel4thsource/cordova-plugin-kunder-accountmanager/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"62aecabc3093eb170f0a9afb20ffc359\"",
  "_lastModified": "Sat, 26 May 2018 21:01:17 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-kunder-accountmanager",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "dependencies": {},
  "devDependencies": {},
  "gitHead": "3e206f6efcb5bfa696986a3aef08c9bef5ba60e4",
  "scripts": {},
  "_shasum": "5898b34de1ee5f111408e1de12fa2aec58783915",
  "_from": ".",
  "_npmVersion": "4.6.1",
  "_nodeVersion": "6.9.5",
  "_npmUser": "daniel4thsource <daniel.valenzuela@4thsource.com>",
  "dist": {
    "shasum": "5898b34de1ee5f111408e1de12fa2aec58783915",
    "tarball": "https://registry.npmjs.org/cordova-plugin-kunder-accountmanager/-/cordova-plugin-kunder-accountmanager-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-kunder-accountmanager-1.0.0.tgz_1504631101781_0.24481565807946026"
  },
  "directories": {}
}
